/*!
Theme Name:   Monument Valley Child
Template:     monument-valley
Theme URI:    https://github.com/webmandesign/child-theme/
Author:       WebMan Design
Author URI:   https://www.webmandesign.eu/
Version:      1.0.0
Description:  You can change this description text in your child theme's "style.css" file.
License:      GNU General Public License v3
License URI:  http://www.gnu.org/licenses/gpl-3.0.html


This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

IMPORTANT:
Read the instructions in https://github.com/webmandesign/child-theme/blob/master/readme.md
and rename CHILD_THEME_NAME and PARENT_THEME_SLUG in this file appropriately!
*/
/* Put your custom CSS styles below... */
/* Rouge # a32035 

*/
.rouge {
	color: #a32035;
}
/* Using icon font: */
.social-links .my-social-icon-user a::before {
	font-family: 'fontello';
	/* Icon glyph code. Change it to your needs. */
	content: '\e85b';
}
.social-links .my-social-icon-user svg {
	/* If the theme uses SVG icons, we need to hide the default one. */
	display: none;
}
a.button {
	text-decoration: none !important;
}
.site-branding {
	margin-right: 0;
}
.header-widgets .widget {
	padding-top: 1rem;
	padding-bottom: 0;
}
/* Header */
.site-header-content .social-links {
	display: none;
}
.header-widgets .widget:not(:last-child) {
	border-bottom-width: 0px;
}
.boutton-texte {
	font-size: 0.81rem !important;
}
.main-navigation-container {
	font-size: 0.995rem;
}
.button {
	padding: 0.543em 1.3em;
}
.boutton img {
	vertical-align: bottom;
}
#menu-item-6155 {
	border-left: 1px solid #ededed;
	padding-left: 0.81rem;
	margin-left: 0.81rem;
}
@media only screen and (min-width: 55em) {
	.header-widgets .widget_text {
		flex-grow: 1;
		text-align: right;
	}
	.header-widgets .widget:last-child {
		flex-grow: 0;
	}
	.header-widgets form[role="search"], .header-widgets .search-form {
		max-width: 9rem;
		min-width: 9rem;
	}
	.header-widgets form[role="search"] input[type="search"], .header-widgets form[role="search"] .search-field, .header-widgets .search-form input[type="search"], .header-widgets .search-form .search-field {
		border-radius: 5em;
		padding-top: 0.48em;
		padding-bottom: 0.48em;
	}
}
/* Navitation mobile */
@media only screen and (max-width: 41.9375em) {
	.has-navigation-mobile .main-navigation-container .mobile-search-form + .menu > ul {
		padding-top: 0;
	}
	#header-widgets .widget_media_image {
		max-width: 270px;
		margin: 0 auto;
	}
	#header-widgets .widget_text {
		margin: 0 auto;
		text-align: center;
	}
}
/* Footer */
.footer-area-footer-secondary-widgets {
	background-color: #232323 !important;
}
.hide > a {
	display: none;
}
.widget ul li.hide {
	border: none;
	padding-top: 0;
}
#plan-site {
	cursor: pointer;
}
.footer-area-footer-widgets {
	display: none;
}
.footer-secondary-widgets {
	padding-bottom: 0;
}
#nav_menu-4, #footer-widgets {
	padding-top: 0;
}
footer a.boutton {
	width: 100%;
}
.site footer .button:hover, .site footer .button:focus, .site footer .button:active, .site footer button:hover, .site footer button:focus, .site footer button:active {
	border-color: #fff;
}
/* Post */
.single-post .intro-title {
	font-size: 1.9244em;
}
/* Taille typo */
caption, .font-style-italic, .recentcomments a, h1, .h1, .entry-title, .page-title, .child-page-title, .gallery-caption, .comments-title span {
	font-style: normal;
	font-weight: bold;
}
/* Entry-meta  */
@media only screen and (max-width: 79.9375em) {
	.single .entry-meta {
		font-size: 0.81em;
		text-transform: none;
	}
	.single .entry-meta .month {
		text-transform: uppercase;
	}
	.single-post:not(.fl-builder):not(.content-layout-no-paddings) .entry-meta {
		float: none;
		width: 100%;
		padding: 0.3em 0;
		margin: 0 0 1.62em;
		line-height: 1.38;
		font-size: 0.81em;
		border-width: 0;
		border-bottom: 2px solid;
		border-top: 2px solid;
	}
}
@media only screen and (min-width: 80em) {
	.single .entry-meta {
		font-size: 0.70em;
		text-transform: none;
	}
	
	.share-links {
		display: block;
	}
	.font-size-xs, .entry-title small, .page-title small, .posts .entry-meta, .single.fl-builder .posts .entry-meta, .single.content-layout-no-paddings .posts .entry-meta, .entry-subtitle, .simple-layout .type-post .entry-meta {
		font-size: 0.70em;
	}
	.wm-posts .entry h2, .wm-posts .entry h3, .wm-posts .entry h4 {
		font-size: 1.4em;
	}
	.is-singular:not([class*="paged-"]) .intro-container:not(.no-intro-image) {
		padding-top: 8%;
	}
	.intro-title {
		font-size: 2.6244em;
	}
	.intro-title, .page-summary {
		max-width: 65%;
	}
}
@media only screen and (min-width: 80em) {
	.single-post:not(.fl-builder):not(.content-layout-no-paddings) .entry-content {
		float: none;
		width: 100%;
	}
}
@media only screen and (max-width: 79.9375em) {
	.single .entry-meta {
		font-size: 0.81em;
	}
	.single-post:not(.fl-builder):not(.content-layout-no-paddings) .entry-meta .entry-date .day {
		font-size: inherit;
	}
	.single-post:not(.fl-builder):not(.content-layout-no-paddings) .entry-meta .entry-meta-element {
		display: inline;
		padding: 0;
		padding-top: 0;
		margin: 0 1em 0 0;
		border-width: 0;
		border-style: none;
		border-color: none;
	}
}
@media only screen and (min-width: 80em) {
	.single .entry-meta {
		font-size: 0.81em;
	}
}
@media only screen and (min-width: 80em) {
	.single-post:not(.fl-builder):not(.content-layout-no-paddings) .entry-meta {
		float: none;
		width: 100%;
		padding: 0.3em 0;
		margin: 0 0 1.62em;
		line-height: 1.38;
		font-size: 0.81em;
		border-width: 0;
		border-bottom: 2px solid;
		border-top: 2px solid;
	}
	.single-post:not(.fl-builder):not(.content-layout-no-paddings) .entry-meta .entry-meta-element {
		display: inline;
		padding: 0;
		padding-top: 0;
		margin: 0 1em 0 0;
		border-width: 0;
		border-style: none;
		border-color: none;
	}
	.single-post:not(.fl-builder):not(.content-layout-no-paddings) .entry-meta .entry-meta-element.share-links {
		display: block;
	}
	.single-post:not(.fl-builder):not(.content-layout-no-paddings) .entry-meta .entry-date {
		line-height: 1.19;
		font-size: 1em;
	}
	.single-post:not(.fl-builder):not(.content-layout-no-paddings) .entry-meta .entry-date::before {
		display: inline;
	}
	.single-post:not(.fl-builder):not(.content-layout-no-paddings) .entry-meta .entry-date span {
		display: inline;
	}
	.single-post:not(.fl-builder):not(.content-layout-no-paddings) .entry-meta .entry-date .day {
		font-size: inherit;
	}
}
.entry-meta .entry-meta-element::before, .entry-meta .comments-link a::before {
	content: '';
	position: relative;
	margin: -0.095em 0 0;
	margin-right: 0.095em;
	font-size: 1.38em;
	vertical-align: middle;
}
.single .entry-meta .author::before, .single .entry-meta .cat-links::before, .single .entry-meta .comments-link a::before, .single .entry-meta .entry-date::before, .single .entry-meta .tags-links::before {
	line-height: 1;
}
@media only screen and (min-width: 80em) {
	.single .entry-meta .author::before, .single .entry-meta .cat-links::before, .single .entry-meta .comments-link a::before, .single .entry-meta .entry-date::before, .single .entry-meta .tags-links::before {
		vertical-align: top;
	}
	.wm-posts .m-posts-item {
		padding: 1.9rem 2.6244rem;
	}
}
.entry-meta .author::before {
	content: "";
}

.entry-meta .comments-link a::before {
	content: "";
}

.entry-meta .tags-links::before {
	content: "";
}
.entry-meta .fichier::before, .fichier::before {
	content: "| \f416";
	font-family: 'Genericons-Neue';
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: inherit;
	text-transform: none;
}
.fichier .extension {
	text-transform: uppercase;
}
.share-button {
	cursor: pointer;
	margin-right: 1em;
}
.entry-meta-element a:hover {
	text-decoration: underline;
}
.single-post a.fichier-lien {
	color: #a32035;
}
a.fichier-lien:hover, a.cat-links:hover {
	text-decoration: underline;
}
/* Single and category, content.php, content-video.php */
.posts .entry {
	padding: 0;
	box-shadow: none;
	margin-bottom: 1.5rem;
	padding-bottom: 1.5rem;
	margin-top: 1.5rem;
	padding-top: 1.5rem;
	border-top: 1px solid rgba(0, 0, 0, 0.2);
	border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
.posts .entry:last-child {
	border-bottom: none;
}
@media only screen and (min-width: 28em) {
	.posts .entry .entry-image {
		float: left;
	}
	.posts .entry .entry-image img {
		max-width: 224px;
		padding-right: 2.6244rem;
	}
}
.wm-posts-item .entry-header {
padding-bottom: 0;}
.posts .entry .entry-meta {
	margin: 0;
	padding: 0 0 0.5em 0;
	background-color: transparent;
	text-transform: none;
	letter-spacing: 0;
}
.posts .entry .entry-meta:hover, .posts .entry .entry-meta::before {
	background-color: transparent;
}
.posts .entry .entry-meta .entry-date::before, .single .entry-meta .entry-date::before {
	content: "";
}
.single-post:not(.fl-builder):not(.content-layout-no-paddings) .entry-meta .entry-date {
	text-transform: none;
}
.entry-meta .cat-links::before {
	content: "| ";
}

.posts .entry .entry-meta-element, .single .entry-meta .entry-meta-element, .single-post:not(.fl-builder):not(.content-layout-no-paddings) .entry-meta .entry-meta-element {
	margin-right: 0.5em;
}
.posts .entry .entry-title, .page-title {
	margin: 0;
	padding: 0 0 0.5rem 0;
}
@media only screen and (max-width: 28em) {
	.posts .entry .entry-title, .page-title {
		margin: 0;
		padding: 0.5rem 0 0.5rem 0;
	}
}
.entry-title a {
	color: #a32035;
}
.entry-title a:hover {
	text-decoration: underline;
}
.posts .entry .entry-content .entry-summary {
	margin: 0;
}
.posts .entry .entry-content .link-more {
	display: none;
}

/*https://liguedesdroits.ca/accueil-zaa-16-juillet-2021/ */
.posts .entry {
	box-shadow: none;
	padding: 1rem;
}
.posts .entry:hover {
	box-shadow: none;
}
.posts .entry-meta {
	background-color: transparent !important;
	padding: 0;
	text-transform: none;
	letter-spacing: normal;
	font-size: 0.85em;
	margin-bottom: 0;
}
.posts .entry-meta::before, .simple-layout .type-post .entry-meta::before {
	background-color: transparent !important;
}
.entry-meta .entry-date::before, .entry-meta .cat-links::before {
	content: none;
}
.entry-meta .cat-links::before {
	content: " | ";
	margin-right: 0.6em;
}
h2.entry-title, h3.entry-title,
.entry-content h2 a, .entry-content h3 a {
	text-decoration: none;
	font-weight: 600;
}
.entry-content h2 a:hover, .entry-content h3 a:hover {
	text-decoration: underline;
	font-weight: 600;
}
/*.posts .type-post .entry-content {
	display: none;
}*/ 
.simple-layout .type-post .entry-media {
	display: block;
	padding: 2.0244rem 2.6244rem;
	margin-bottom: 0;
}
/* Widget Related Post */
.widget_widget_crp a {
	display: block;
}
.widget_widget_crp a, .widget_widget_crp a .crp_title {
	color: #000;
	font-weight: 700;
	font-size: 1em;
}
.widget_widget_crp .crp_date {
	font-size: 0.81em;
}
.widget_widget_crp a:hover, .widget_widget_crp a:hover .crp_title {
	text-decoration: underline;
	color: #A32035;
}
li.same-category-post-item:first-child, h2 + li.same-category-post-item {
	border-top: 0;
}
.same-category-posts h2.widget-title {
	margin-top: 3.62674rem;
}
li.same-category-post-item {
	padding: 0.62em 0;
	margin: 0;
}
li.same-category-post-item a.post-title {
	font-weight: bold;
	color: #000;
}
li.same-category-post-item a.post-title:hover, .widget-recent-entries-list .entry-title a:hover, li.same-category-post-item a.more-link:hover {
	text-decoration: underline;
	color: #A32035;
}
li.same-category-post-item .entry-summary {
	display: none;
}
li.same-category-post-item .entry-summary + .link-more {
	margin: 0;
}
li.same-category-post-item a.more-link {
	font-weight: 400;
	font-size: 0.81em;
}
/* Catégorie Communiqué, Documents de la LDL et  Toutes les publications et nouvelles, enlever l'image et l'excert  
archives.category-communiques .entry-meta*/
/*  Blog Publications et nouvelles */
.blog .posts-list .post .entry-media, .blog .posts-list .post .entry-content {
	display: none;
}
.blog .posts-list .post {
	padding-bottom: 0;
	padding-top: 1.62rem;
}
.blog .posts-list .post .entry-meta {
	margin-bottom: 0;
}
/* Affichage des communiqués/Document de la LDL dans toutes les catégories category-documents-de-la-ldl*/
.archive .posts-list .post.category-communiques .entry-media, .archive .posts-list .post.ategory-documents-de-la-ldl .entry-media, .archive .posts-list .post.category-documents-de-la-ldl .entry-content {
	display: none;
}
.archive .posts-list .post.category-documents-de-la-ldl {
	padding-bottom: 0;
	padding-top: 1.62rem;
}
.archive .posts-list .post.category-documents-de-la-ldl .entry-meta {
	margin-bottom: 0;
}
/* Hide-title */
.hide-title .entry-header, .hide-meta .entry-meta, .hide-content .entry-content, .hide-more-button .link-more, .hide-image .entry-media {
	display: none;
}
.hide-title .entry-media {
	margin-bottom: 0;
}
.hide-content article.entry {
	padding-bottom: 0;
}
/* Page */
.page #text-13, .page #text-14, .category #text-13, .category #text-14 {
	display: none;
}
.category-44 #text-13, .category-44 #text-14 {
	display: block;
}
/* Catégorie Revue et sous articles */
/* Enlever la date */
.category-44 .widget_recent_entries article > a[rel="bookmark"], .widget_recent_entries article.category-revue > a[rel="bookmark"] {
	display: none;
}
.category-44 .widget_recent_entries article .entry-content, .widget_recent_entries article.category-revue .entry-content {
	margin-left: 0;
}
/* Post entry */
/* Search page 3 columns */
.search-results .posts .type-post, .search-results .posts .type-page, .posts .entry, .posts .type-post, .posts .type-page, .posts-layout-masonry .posts .entry {
	text-align: left;
	border: none;
}
.search-results .posts .entry .entry-meta, .posts .entry-meta {
	background-color: #d3a939;
	border: none;
}
.posts .entry {
	box-shadow: none;
}
.posts .entry:hover {
	box-shadow: none;
}
@media only screen and (min-width:55em) {
	.search-results .content-area {
		width: 100%;
	}
}
@media only screen and (min-width:80em) {
	.search-results .posts .entry {
		width: calc(33% - 0.81em);
	}
	.search-results .posts h2 {
		font-size: 1.4em;
	}
}
/* Intro */
.blog.no-widgets-sidebar .intro-title, .archive.no-widgets-sidebar .intro-title, .search.no-widgets-sidebar .intro-title, .blog.no-widgets-sidebar .page-summary, .archive.no-widgets-sidebar .page-summary, .search.no-widgets-sidebar .page-summary {
	margin-left: 0;
	margin-right: auto;
	text-align: left;
}
/* Other */
hr {
	margin: .62674em 0;
}
@media only screen and (min-width:42em) {
	h2, .h2 {
		font-size: 1.8em;
	}

	.wm-posts .m-posts-item {
		padding: 1.9rem 2.6244rem;
	}
	.posts .entry-meta {
		padding-left: 2.6244rem;
		padding-right: 2.6244rem;
		margin-left: -2.6244rem;
		margin-right: -2.6244rem;
	}
	.posts .entry-media {
		margin: -2.6244em;
		margin-top: -2.05rem;
		margin-bottom: 1rem;
	}
}

#carousel-accueil .fl-post-carousel-gallery .fl-post-carousel-text h2.fl-post-carousel-title {
	font-weight: 600;
	color: #fff;
}
#carousel-accueil .fl-post-carousel-gallery .fl-post-carousel-text h2.fl-post-carousel-title:hover {
	font-weight: 600;
	color: #fff;
	text-decoration: underline;
}
#carousel-accueil .fl-post-carousel-grid .fl-post-carousel-post {
	border: none;
}
body #carousel-accueil .fl-post-carousel-text {
	letter-spacing: normal;
	font-size: 0.85em;
	color: #fff;
	padding: 0;
}
.navigation-accueil a:hover {
	text-decoration: underline;
}
.navigation-accueil .nav-links .label::before {
	content: '';
	display: inline-block;
	margin-right: 1em;
	border-width: .25em;
	border-style: solid;
	vertical-align: baseline;
}
.navigation-accueil .nav-links .label::after {
	content: none;
}
.navigation-accueil .nav-links .label {
	display: inline-block;
	margin-left: 1em;
	margin-right: 0;
	text-transform: none;
	opacity: 1;
	font-weight: normal;
}
